Bug 236520 - Manage tags: Missing quicksearch
Manage tags: Missing quicksearch
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Git
7.4
PC Windows 7
: P3 (vote)
: 8.0
Assigned To: Ondrej Vrabec
issues@versioncontrol
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 16:30 UTC by markiewb
Modified: 2013-10-04 01:32 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments
Shows the issue (33.77 KB, image/png)
2013-09-29 16:30 UTC, markiewb
Details

Note You need to log in before you can comment on or make changes to this bug.
Description markiewb 2013-09-29 16:30:07 UTC
Created attachment 140622 [details]
Shows the issue

ACTUAL: no quicksearch in "Manage tags" dialog - see screenshot
EXPECTED: quicksearch in "Manage tags" dialog is possible (useful if there are many tags)


Product Version: NetBeans IDE 7.4 RC1 (Build 201309162201)
Updates: Updates available
Java: 1.7.0_40; Java HotSpot(TM) 64-Bit Server VM 24.0-b56
Runtime: Java(TM) SE Runtime Environment 1.7.0_40-b43
System: Windows 7 version 6.1 running on amd64; Cp1252; en_US (nb)
Comment 1 Ondrej Vrabec 2013-09-29 16:44:01 UTC
should be easy now that the same was done in Switch Branch
Comment 2 Ondrej Vrabec 2013-10-02 13:19:53 UTC
fix: http://hg.netbeans.org/core-main/rev/6cc9627f94de
Comment 3 Quality Engineering 2013-10-04 01:32:29 UTC
Integrated into 'main-silver', will be available in build *201310040001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/6cc9627f94de
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #236520 - Manage tags: Missing quicksearch


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo